PHP 5.6 已结束安全支持,你升级到 PHP 7 系列了吗?

2019年1月6日09:08:32 发表评论 20 views

PHP 官网近日更新了版本支持列表,自2019年1月1日起,PHP 5.6 已不再受官方支持,使用 PHP 5.6 版本的网站将不再收到安全漏洞或错误更新。此外,PHP 7.0 也已于2018年12月1日结束安全支持。

PHP 5.6 已结束安全支持,你升级到 PHP 7 系列了吗?

官方当前提供支持的有3个版本:PHP 7.1 、7.2 和 7.3 。PHP 7.1 发布于2016年12月1日,即将于今年12月结束支持,建议用户往更新的 7.2 和 7.3 版本迁移。

PHP 5.6 已结束安全支持,你升级到 PHP 7 系列了吗?

根据 W3Techs 最新统计数据,其研究的网站样本中使用的 PHP 的比例高达 78.9%,在这些网站中使用 PHP 5 的比例高达 74.1% ,远高于 PHP 7 系列。这也意味着目前有大量的网站其实是存在安全隐患的。

PHP 5.6 已结束安全支持,你升级到 PHP 7 系列了吗? PHP 5.6 已结束安全支持,你升级到 PHP 7 系列了吗?

你目前使用的是哪个版本?最近是否有升级计划呢?欢迎评论。

晨会游戏

发表评论

:?: :razz: :sad: :evil: :!: :smile: :oops: :grin: :eek: :shock: :???: :cool: :lol: :mad: :twisted: :roll: :wink: :idea: :arrow: :neutral: :cry: :mrgreen: